netcdf_nf_interfaces::nf_inq Interface Reference

## Public Member Functions

integer function | nf_inq (ncid, ndims, nvars, ngatts, unlimdimid)

## Detailed Description

Definition at line 361 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq()

integer function netcdf_nf_interfaces::nf_inq::nf_inq | ( | integer, intent(in) | ncid,
|  | integer, intent(out) | ndims,
|  | integer, intent(out) | nvars,
|  | integer, intent(out) | ngatts,
|  | integer, intent(out) | unlimdimid
| ) |  |

Definition at line 362 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.